Page MenuHomePhabricator

copy: rename `wctx` to `ctx` since it will not necessarily be working copy
ClosedPublic

Authored by martinvonz on Jan 28 2020, 6:51 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jan 28 2020, 6:51 PM
martinvonz updated this revision to Diff 19695.Jan 29 2020, 6:37 PM
martinvonz updated this revision to Diff 20071.Feb 10 2020, 5:42 PM
martinvonz updated this revision to Diff 20084.Feb 10 2020, 6:30 PM
martinvonz updated this revision to Diff 20194.Feb 13 2020, 2:09 PM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.